.blue-text {
  display: block;
  color: var(--azure);
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: 50px;
}

.contact-title {
  color: var(--darkgray);
  text-align: center;
  font-weight: 600;
  letter-spacing: 0;
}

.banner-sect {
  background-image: url(/assets/images/contact/VitruviX-contact-banner400x400.jpg);
  background-position: 50%;
  height: 400px;
}

.contact-sect {
  display: flex;
  flex-direction: column;
}

.form-container {
  height: 600px;
  background-color: black;
}

.c-method-sect {
  padding: 30px 0;
  text-align: center;
}

.c-method-container {
  margin: 20px 0 30px 0;
}

.c-method {
  display: block;
  color: var(--azure);
  font-weight: 600;
  font-size: 22px;
}

.c-text {
  color: var(--darkgray);
}

@media screen and (min-width: 900px) {
  .c-method-sect {
    display: flex;
    justify-content: space-evenly;
  }
}
@media screen and (min-width: 1200px) {

  .form-container {
    height: 700px;
    width: 100%
  }
  .blue-text {
    font-size: 24px;
  }
}
@media screen and (min-width: 1650px) {
  .blue-text {
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 2px;
  }

  .form-container {
    height: 900px;
    width: 100%
  }

  .c-method {
    font-size: 32px;
    font-weight: 900;
  }

  .c-text {
    font-size: 20px;
  }
}